## org.hibernate.envers.query.criteria
Interface AuditCriterion

All Known Implementing Classes:
  AggregatedAuditExpression, AuditConjunction, AuditDisjunction, BetweenAuditExpression, IdentifierEqAuditExpression, InAuditExpression, LogicalAuditExpression, NotAuditExpression, NotNullAuditExpression, NullAuditExpression, PropertyAuditExpression, RelatedAuditExpression, RevisionTypeAuditExpression, SimpleAuditExpression

    public interface AuditCriterion

Method Summary
`void` `addToQuery(AuditConfiguration auditCfg, String entityName, QueryBuilder qb, Parameters parameters)`

Method Detail

### addToQuery

    void addToQuery(AuditConfiguration auditCfg,
                    String entityName,
                    QueryBuilder qb,
                    Parameters parameters)

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.